<Overview>
  <Assembly Version="1.0.5000.0">Mono.GetOptions</Assembly>
  <Remarks>To be added.</Remarks>
  <Copyright>To be added.</Copyright>
  <Types>
    <Namespace Name="Mono">
      <Type Name="AboutAttribute" />
      <Type Name="AuthorAttribute" />
      <Type Name="UsageComplementAttribute" />
      <Type Name="AdditionalInfoAttribute" />
      <Type Name="ReportBugsToAttribute" />
      <Type Name="IsPartOfPackageAttribute" />
    </Namespace>
    <Namespace Name="Mono.GetOptions">
      <Type Name="ArgumentProcessorAttribute" />
      <Type Name="OptionAttribute" />
      <Type Name="OptionList" />
      <Type Name="Options" />
      <Type Name="KillOptionAttribute" />
      <Type Name="ErrorReporter" />
      <Type Name="OptionsParsingMode" />
      <Type Name="WhatToDoNext" />
    </Namespace>
    <Namespace Name="Mono.GetOptions.Useful">
      <Type Name="FileToCompile" />
      <Type Name="CommonCompilerOptions" />
      <Type Name="CommonCompilerOptions2" />
      <Type Name="ModuleAdder" />
      <Type Name="AssemblyAdder" />
      <Type Name="TargetType" />
      <Type Name="InternalCompilerErrorReportAction" />
    </Namespace>
  </Types>
  <Attributes>
    <Attribute>
      <AttributeName>System.CLSCompliant(IsCompliant=True)</AttributeName>
    </Attribute>
    <Attribute>
      <AttributeName>System.Reflection.AssemblyCulture(Culture="")</AttributeName>
    </Attribute>
    <Attribute>
      <AttributeName>System.Reflection.AssemblyTrademark(Trademark="")</AttributeName>
    </Attribute>
    <Attribute>
      <AttributeName>System.Reflection.AssemblyCopyright(Copyright="(C)2002,2003,2004,2005 Rafael Teixeira")</AttributeName>
    </Attribute>
    <Attribute>
      <AttributeName>System.Reflection.AssemblyProduct(Product="Mono")</AttributeName>
    </Attribute>
    <Attribute>
      <AttributeName>System.Reflection.AssemblyCompany(Company="")</AttributeName>
    </Attribute>
    <Attribute>
      <AttributeName>System.Reflection.AssemblyConfiguration(Configuration="")</AttributeName>
    </Attribute>
    <Attribute>
      <AttributeName>System.Reflection.AssemblyDescription(Description="Command line arguments parsing library")</AttributeName>
    </Attribute>
    <Attribute>
      <AttributeName>System.Reflection.AssemblyTitle(Title="Mono.GetOptions")</AttributeName>
    </Attribute>
  </Attributes>
</Overview>
